Subject: Re: [PATCH] UDPCP Communication Protocol

From: Hagen Paul Pfeifer <[email-masked]>
Date: Mon, 10 Jan 2011 23:28:44 +0100

* Stefani Seibold | 2011-01-01 22:40:16 [+0100]:

>> > I cannot fix it, because the information is still lost, and i need it. 
>> > 
>> 
>> You can fix it. Really. If not, you can pay me and I'll fix it for you.
>> 
>
>I am a poor girl, so i did it by me self. Hope you like the new
>approach.

Stefani, Eric try to support your effort and helps you the whole time. You
should trust him and align your effort more on his tips and the way the
kernel is developed.